2011年5月26日

[debian-users:55293] Emacs23 がインストールできない

 こんにちは。島田です。

 Squeeze で emacs23 パッケージをインストールしようとしたらエラーが出て
インストールできませんでした。
 どのようにしたらインストールできますでしょうか。

 よろしくお願いいたします。

$ sudo apt-get install emacs23
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
以下の特別パッケージがインストールされます:
emacs23-bin-common emacs23-common libm17n-0 libotf0 m17n-contrib m17n-db
提案パッケージ:
emacs23-common-non-dfsg emacs23-el m17n-docs
以下のパッケージが新たにインストールされます:
emacs23 emacs23-bin-common emacs23-common libm17n-0 libotf0 m17n-contrib
m17n-db
アップグレード: 0 個、新規インストール: 7 個、削除: 0 個、保留: 6 個。
24.5 MB のアーカイブを取得する必要があります。
この操作後に追加で 82.5 MB のディスク容量が消費されます。
続行しますか [Y/n]?
取得:1 http://cdn.debian.or.jp/debian/ stable/main emacs23-common all 23.2+1-7 [18.5 MB]
取得:2 http://cdn.debian.or.jp/debian/ stable/main emacs23-bin-common i386 23.2+1-7 [236 kB]
取得:3 http://cdn.debian.or.jp/debian/ stable/main libotf0 i386 0.9.11-1 [54.3 kB]
取得:4 http://cdn.debian.or.jp/debian/ stable/main libm17n-0 i386 1.6.1-1 [276 kB]
取得:5 http://cdn.debian.or.jp/debian/ stable/main emacs23 i386 23.2+1-7 [3,058 kB]
取得:6 http://cdn.debian.or.jp/debian/ stable/main m17n-db all 1.6.1-2 [1,844 kB]
取得:7 http://cdn.debian.or.jp/debian/ stable/main m17n-contrib all 1.1.11-1 [525 kB]
24.5 MB を 2分 47秒 で取得しました (146 kB/s)
未選択パッケージ emacs23-common を選択しています。
(データベースを読み込んでいます ... 現在 347304 個のファイルとディレクトリがインストールされています。)
(.../emacs23-common_23.2+1-7_all.deb から) emacs23-common を展開しています...
未選択パッケージ emacs23-bin-common を選択しています。
(.../emacs23-bin-common_23.2+1-7_i386.deb から) emacs23-bin-common を展開してい ます...
未選択パッケージ libotf0 を選択しています。
(.../libotf0_0.9.11-1_i386.deb から) libotf0 を展開しています...
未選択パッケージ libm17n-0 を選択しています。
(.../libm17n-0_1.6.1-1_i386.deb から) libm17n-0 を展開しています...
未選択パッケージ emacs23 を選択しています。
(.../emacs23_23.2+1-7_i386.deb から) emacs23 を展開しています...
未選択パッケージ m17n-db を選択しています。
(.../m17n-db_1.6.1-2_all.deb から) m17n-db を展開しています...
未選択パッケージ m17n-contrib を選択しています。
(.../m17n-contrib_1.1.11-1_all.deb から) m17n-contrib を展開しています...
install-info のトリガを処理しています ...
install-info: 警告: `/usr/share/info/python2.1-dist.info.gz' に Info dir 用の項 目がありません
install-info: 警告: `/usr/share/info/python2.2-ref.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.1-ext.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/emacs-lisp-intro-ja.gz' に Info dir 用の項 目がありません
install-info: 警告: `/usr/share/info/python2.3-ref.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.2-api.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.3-mac.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.4-ext.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.2-lib.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.3-tut.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.2-ext.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/xcdesign.info.gz' に Info dir 用の項目があ りません
install-info: 警告: `/usr/share/info/python2.4-dist.info.gz' に Info dir 用の項 目がありません
install-info: 警告: `/usr/share/info/python2.1-tut.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.2-tut.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.2-dist.info.gz' に Info dir 用の項 目がありません
install-info: 警告: `/usr/share/info/js.info.gz' に Info dir 用の項目がありませ ん
install-info: 警告: `/usr/share/info/python2.4-lib.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/trr.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.3-ext.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/jargon.info.gz' に Info dir 用の項目があり ません
install-info: 警告: `/usr/share/info/hacking.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.4-mac.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/gnu-crypto.info.gz' に Info dir 用の項目が ありません
install-info: 警告: `/usr/share/info/python2.3-dist.info.gz' に Info dir 用の項 目がありません
install-info: 警告: `/usr/share/info/python2.1-lib.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.4-api.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.3-lib.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/VFlib-36.info.gz' に Info dir 用の項目があ りません
install-info: 警告: `/usr/share/info/pcl-cvs.gz' に Info dir 用の項目がありませ ん
install-info: 警告: `/usr/share/info/python2.1-ref.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/xconq.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.3-api.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.1-api.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.4-ref.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/python2.4-tut.info.gz' に Info dir 用の項目がありません
install-info: 警告: `/usr/share/info/xemacs21/emodules.info.gz' に Info dir 用の項目がありません
gnome-menus のトリガを処理しています ...
desktop-file-utils のトリガを処理しています ...
man-db のトリガを処理しています ...
hicolor-icon-theme のトリガを処理しています ...
menu のトリガを処理しています ...
emacs23-common (23.2+1-7) を設定しています ...
emacs23-bin-common (23.2+1-7) を設定しています ...
update-alternatives: /usr/bin/ebrowse (ebrowse) を提供するために 自動モード で /usr/bin/ebrowse.emacs23 を使います。
update-alternatives: 警告: リンクグループ emacsclient が壊れているため、alternative /usr/bin/emacsclient.emacs21 の再インストールを強制しています。
update-alternatives: /usr/bin/grep-changelog (grep-changelog) を提供するために 自動モード で /usr/bin/grep-changelog.emacs23 を使います。
libotf0 (0.9.11-1) を設定しています ...
libm17n-0 (1.6.1-1) を設定しています ...
emacs23 (23.2+1-7) を設定しています ...
emacs-install emacs23
install/a2ps: Handling install for emacsen flavor emacs23
Wrote /usr/share/emacs23/site-lisp/a2ps/a2ps-print.elc
Wrote /usr/share/emacs23/site-lisp/a2ps/a2ps.elc
install/debian-el: Handling emacs23, logged in /tmp/elc_P2lSoq.log
install/debian-el: Deleting /tmp/elc_P2lSoq.log
install/dictionaries-common: Byte-compiling for emacsen flavour emacs23
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/debian-ispell.elc
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/ispell.elc
Wrote /usr/share/emacs23/site-lisp/dictionaries-common/flyspell.elc
install/elib: Handling install of emacsen flavor emacs23
emacs23 -batch -l elib-compile-all.el -f compile-elib
Loading /etc/emacs/site-start.d/00debian-vars.el (source)...
Loading /etc/emacs/site-start.d/20apel.el (source)...
Loading /etc/emacs/site-start.d/50a2ps.el (source)...
Loading /etc/emacs/site-start.d/50autoconf.el (source)...
Loading /etc/emacs/site-start.d/50debian-el.el (source)...
Loading /etc/emacs/site-start.d/50debview.el (source)...
Loading /etc/emacs/site-start.d/50dictionaries-common.el (source)...
Loading debian-ispell...
Loading /var/cache/dictionaries-common/emacsen-ispell-default.el (source)...
Loading /var/cache/dictionaries-common/emacsen-ispell-dicts.el (source)...
Loading /etc/emacs/site-start.d/50dpkg-dev.el (source)...
Loading /etc/emacs/site-start.d/50ftnchek.el (source)...
Loading /etc/emacs/site-start.d/50gcl.el (source)...
Loading /etc/emacs/site-start.d/50gettext.el (source)...
Loading /etc/emacs/site-start.d/50git-core.el (source)...
Loading /etc/emacs/site-start.d/50gnugo.el (source)...
Loading /etc/emacs/site-start.d/50lilypond.el (source)...
Loading /etc/emacs/site-start.d/50lilypond-data.el (source)...
Loading /etc/emacs/site-start.d/50maxima.el (source)...
Loading /etc/emacs/site-start.d/50psvn.el (source)...
Loading /etc/emacs/site-start.d/50python-mode.el (source)...
Loading /etc/emacs/site-start.d/50ruby-elisp.el (source)...
Loading /etc/emacs/site-start.d/50ruby1.8-elisp.el (source)...
Loading /etc/emacs/site-start.d/50sawfish.el (source)...
Loading /etc/emacs/site-start.d/50sdic.el (source)...
Loading /etc/emacs/site-start.d/50t-code.el (source)...
Loading /etc/emacs/site-start.d/50trr19.el (source)...
Loading /etc/emacs/site-start.d/50yc-el.el (source)...
Package yc-el not fully installed. Skipping setup.
Loading /etc/emacs/site-start.d/51debian-el.el (source)...
Loading /etc/emacs/site-start.d/70sdic-edict.el (source)...
Loading /etc/emacs/site-start.d/70sdic-gene95.el (source)...
Byte-compiling stack-f.el...
Wrote /usr/share/emacs23/site-lisp/elib/stack-f.elc
Byte-compiling stack-m.el...

In toplevel form:
stack-m.el:52:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:57:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:62:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:68:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:76:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:81:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:86:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:95:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:101:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:107:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
stack-m.el:112:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
Wrote /usr/share/emacs23/site-lisp/elib/stack-m.elc
Byte-compiling queue-f.el...
Wrote /usr/share/emacs23/site-lisp/elib/queue-f.elc
Byte-compiling queue-m.el...

In toplevel form:
queue-m.el:55:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:60:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:92:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:97:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:103:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:112:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:117:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:132:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
queue-m.el:137:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
Wrote /usr/share/emacs23/site-lisp/elib/queue-m.elc
Byte-compiling elib-node.el...

In toplevel form:
elib-node.el:49:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:55:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:61:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:67:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:73:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:79:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:85:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:91:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
elib-node.el:100:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
Wrote /usr/share/emacs23/site-lisp/elib/elib-node.elc
Byte-compiling dll.el...

In toplevel form:
dll.el:87:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
Wrote /usr/share/emacs23/site-lisp/elib/dll.elc
Byte-compiling dll-debug.el...

In toplevel form:
dll-debug.el:74:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
dll-debug.el:84:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.

In dll-map-reverse:
dll-debug.el:276:6:Warning: `mapcar' called for effect; use `mapc' or `dolist'
instead
Wrote /usr/share/emacs23/site-lisp/elib/dll-debug.elc
Byte-compiling bintree.el...

In toplevel form:
bintree.el:64:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
bintree.el:70:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
bintree.el:76:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.

In end of data:
bintree.el:354:1:Warning: the following functions are not known to be defined:
elib-stack-create, elib-stack-push, elib-stack-pop
Wrote /usr/share/emacs23/site-lisp/elib/bintree.elc
Byte-compiling avltree.el...

In toplevel form:
avltree.el:69:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
avltree.el:75:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
avltree.el:81:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
avltree.el:96:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
avltree.el:102:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
avltree.el:109:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.

In end of data:
avltree.el:588:1:Warning: the following functions are not known to be defined:
elib-stack-create, elib-stack-push, elib-stack-pop
Wrote /usr/share/emacs23/site-lisp/elib/avltree.elc
Byte-compiling cookie.el...

In toplevel form:
cookie.el:134:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
cookie.el:153:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
cookie.el:173:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.

In elib-refresh-tin:
cookie.el:375:41:Warning: reference to free variable `dll'
Wrote /usr/share/emacs23/site-lisp/elib/cookie.elc
Byte-compiling string.el...

In elib-string-expand-newtext:
string.el:104:22:Warning: reference to free variable `newtext'
string.el:122:51:Warning: reference to free variable `string'
Wrote /usr/share/emacs23/site-lisp/elib/string.elc
Byte-compiling read.el...

In read-number:
read.el:64:28:Warning: `string-to-int' is an obsolete function (as of Emacs
22.1); use `string-to-number' instead.
Wrote /usr/share/emacs23/site-lisp/elib/read.elc
sed s,ELIB_PATH,\"/usr/share/emacs23/site-lisp/elib/\", < startup-template.el > elib-startup.el
emacsen-common: Handling install of emacsen flavor emacs23
emacsen-common: byte-compiling for emacs23
Wrote /etc/emacs23/site-start.d/00debian-vars.elc
Wrote /usr/share/emacs23/site-lisp/debian-startup.elc
install/gettext: Byte-compiling for emacs23
Wrote /usr/share/emacs23/site-lisp/gettext/po-mode.elc
Wrote /usr/share/emacs23/site-lisp/gettext/po-compat.elc
install/hyperlatex: Handling install of emacsen flavor emacs23
install/hyperlatex: byte-compiling for emacs23
install/python1.5-elisp: ignoring emacsen flavor emacs23.
install/sawfish: Handling install for emacsen flavor emacs23
Wrote /usr/share/emacs23/site-lisp/sawfish/sawfish.elc
install/sdic: Handling install for emacsen flavor emacs23
Loading /usr/share/emacs23/site-lisp/sdic/sdic.el (source)...
Loading `sdic.el': old-style backquotes detected!
Wrote /usr/share/emacs23/site-lisp/sdic/sdic-compat.elc
Wrote /usr/share/emacs23/site-lisp/sdic/sdic-gene.elc

In toplevel form:
sdic.el:360:1:Warning: !! The file uses old-style backquotes !!
This functionality has been obsolete for more than 10 years already
and will be removed soon. See (elisp)Backquote in the manual.
Wrote /usr/share/emacs23/site-lisp/sdic/sdic.elc
Wrote /usr/share/emacs23/site-lisp/sdic/sdicf-client.elc
Wrote /usr/share/emacs23/site-lisp/sdic/sdicf.elc
Wrote /usr/share/emacs23/site-lisp/sdic/stem.elc
install/t-code: Handling install for emacsen flavor emacs23
install/trr19: Handling install of emacsen flavor emacs23
install/trr19: Byte-compiling for emacs23 ... done.
install/yc-el: Handling install for emacsen flavor emacs23
emacs23 -no-site-file -q -batch -l path.el -f batch-byte-compile yc.el
Wrote /usr/share/emacs23/site-lisp/yc-el/yc.elc
install/ddskk: Handling install for emacsen flavor emacs23
Loading 00debian-vars...
Loading /etc/emacs/site-start.d/20apel.el (source)...
Loading /etc/emacs23/site-start.d/35elib-startup.el (source)...
Loading 42hyperlatex...
Loading /etc/emacs/site-start.d/50a2ps.el (source)...
Loading /etc/emacs/site-start.d/50autoconf.el (source)...
Loading /etc/emacs/site-start.d/50debian-el.el (source)...
Loading /etc/emacs/site-start.d/50debview.el (source)...
Loading /etc/emacs/site-start.d/50dictionaries-common.el (source)...
Loading debian-ispell...
Loading /var/cache/dictionaries-common/emacsen-ispell-default.el (source)...
Loading /var/cache/dictionaries-common/emacsen-ispell-dicts.el (source)...
Loading /etc/emacs/site-start.d/50dpkg-dev.el (source)...
Loading /etc/emacs/site-start.d/50ftnchek.el (source)...
Loading /etc/emacs/site-start.d/50gcl.el (source)...
Loading /etc/emacs/site-start.d/50gettext.el (source)...
Loading /etc/emacs/site-start.d/50git-core.el (source)...
Loading /etc/emacs/site-start.d/50gnugo.el (source)...
Loading /etc/emacs/site-start.d/50lilypond.el (source)...
Loading /etc/emacs/site-start.d/50lilypond-data.el (source)...
Loading /etc/emacs/site-start.d/50maxima.el (source)...
Loading /etc/emacs/site-start.d/50psvn.el (source)...
Loading /etc/emacs/site-start.d/50python-mode.el (source)...
Loading /etc/emacs/site-start.d/50ruby-elisp.el (source)...
Loading /etc/emacs/site-start.d/50ruby1.8-elisp.el (source)...
Loading /etc/emacs/site-start.d/50sawfish.el (source)...
Loading /etc/emacs/site-start.d/50sdic.el (source)...
Loading /etc/emacs/site-start.d/50t-code.el (source)...
Loading /etc/emacs/site-start.d/50trr19.el (source)...
Loading /etc/emacs/site-start.d/50yc-el.el (source)...
Package yc-el fully installed.
before checking MULE feature
Loading yc...
Error while loading 50yc-el: Symbol's function definition is void: force-yc-input-mode
Loading /etc/emacs/site-start.d/51debian-el.el (source)...
Loading /etc/emacs/site-start.d/70sdic-edict.el (source)...
Loading /etc/emacs/site-start.d/70sdic-gene95.el (source)...
Loading /usr/share/emacs23/site-lisp/ddskk/SKK-CFG...
Cannot open load file: poe
emacs-install: /usr/lib/emacsen-common/packages/install/ddskk emacs23 emacs20 emacs21 xemacs21 failed at /usr/lib/emacsen-common/emacs-install line 28, <TSORT> line 16.
dpkg: emacs23 の処理中にエラーが発生しました (--configure):
サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 255 を返しました
configured to not write apport reports
m17n-db (1.6.1-2) を設定しています ...
m17n-contrib (1.1.11-1) を設定しています ...
以下のパッケージの処理中にエラーが発生しました:
emacs23
E: Sub-process /usr/bin/dpkg returned an error code (1)


----------------------------------------------------------------------
Mail: shimaden@xxxxx
Home Page: http://www.din.or.jp/~shimaden/
島田博幸
Hiroyuki Shimada
----------------------------------------------------------------------

投稿者 xml-rpc : 2011年5月26日 10:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104026
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。